@charset "UTF-8";
footer #ft_contact .inner {
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  footer #ft_contact .inner {
    padding-top: 47px;
  }
}

.u-d--sp-block {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-d--sp-block {
    display: block;
  }
}
.u-d--sp-none {
  display: block;
}
@media screen and (max-width: 768px) {
  .u-d--sp-none {
    display: none;
  }
}

.p-mtss {
  overflow: hidden;
}
.p-mtss .anchor {
  height: 60px;
  top: -60px;
}
@media screen and (max-width: 768px) {
  .p-mtss .anchor {
    height: 50px;
    top: -50px;
  }
}
.p-mtssSec {
  position: relative;
  padding: 0 0 100px;
}
@media screen and (max-width: 768px) {
  .p-mtssSec {
    padding: 0 0 30px;
  }
}
.p-mtssSec::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 450px;
  background-image: linear-gradient(0deg, #ffffff 0%, #e8e8eb);
}
.p-mtssSec:last-of-type {
  padding-bottom: 0;
}
.p-mtssSec__inr01 {
  max-width: 1214px;
  margin: 0 auto;
  padding: 0 7px;
}
.p-mtssSec__inr01 + .p-mtssCaseBox {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .p-mtssSec__inr01 + .p-mtssCaseBox {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .p-mtssSec__inr01 > .p-mtssText01, .p-mtssSec__inr01 > .p-mtssText01--bold {
    padding: 0 13px;
  }
}
.p-mtssSec__inr02 {
  padding: 95px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssSec__inr02 {
    padding: 20px 0 0;
  }
}
.p-mtssTitle01 {
  font-size: 4rem;
  color: #004082;
  font-weight: 700;
  margin: 0;
  padding: 22px 0;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle01 {
    font-size: 1.8rem;
    padding: 12px 0 6px;
  }
}
.p-mtssTitle01__wrap {
  padding: 87px 0 40px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle01__wrap {
    padding: 25px 0 8px;
  }
}
.p-mtssTitle01__sub {
  position: relative;
  font-size: 2.4rem;
  font-weight: 600;
  color: #282828;
  text-align: center;
  padding: 0 0 6px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle01__sub {
    font-size: 1.4rem;
  }
}
.p-mtssTitle01__sub::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 560px;
  height: 2px;
  background-color: #004082;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  .p-mtssTitle01__sub::before {
    width: 350px;
    background-color: #282828;
  }
}
.p-mtssTitle01__icon {
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle01__icon {
    width: 40px;
  }
}
.p-mtssTitle02, .p-mtssTitle02--pt70 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  font-size: 2.8rem;
  padding: 60px 0 40px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02, .p-mtssTitle02--pt70 {
    font-size: 1.4rem;
    gap: 6px;
    padding: 20px 0 9px;
  }
}
.p-mtssTitle02::before, .p-mtssTitle02--pt70::before, .p-mtssTitle02::after, .p-mtssTitle02--pt70::after {
  content: "";
  width: 20px;
  height: 20px;
  background-color: #004082;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02::before, .p-mtssTitle02--pt70::before, .p-mtssTitle02::after, .p-mtssTitle02--pt70::after {
    width: 11px;
    height: 11px;
  }
}
.p-mtssTitle02--pt70 {
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02--pt70 {
    padding-top: 28px;
  }
}
.p-mtssTitle02__sub {
  text-align: center;
  font-weight: 600;
  font-size: 2.3rem;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02__sub {
    font-size: 1.3rem;
  }
}
.p-mtssTitle02__sub + .p-mtssTitle02, .p-mtssTitle02__sub + .p-mtssTitle02--pt70 {
  font-size: 3rem;
  padding-top: 10px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02__sub + .p-mtssTitle02, .p-mtssTitle02__sub + .p-mtssTitle02--pt70 {
    font-size: 1.4rem;
    padding-top: 4px;
  }
}
@media screen and (max-width: 768px) {
  .p-mtssTitle02__sub + .p-mtssTitle02::before, .p-mtssTitle02__sub + .p-mtssTitle02--pt70::before, .p-mtssTitle02__sub + .p-mtssTitle02::after, .p-mtssTitle02__sub + .p-mtssTitle02--pt70::after {
    width: 10px;
    height: 10px;
    margin: 0 0 1px;
  }
}
.p-mtssTitle03 {
  font-size: min(3.8rem, 4vw);
  font-weight: 700;
  display: flex;
  align-items: baseline;
  gap: 25px;
  padding: 65px 0 0 145px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle03 {
    font-size: 1.7rem;
    line-height: 1.41;
    align-items: flex-start;
    gap: 12px;
    padding: 18px 5px 0 85px;
  }
}
.p-mtssTitle03:has(.p-mtssTitle03__num) {
  padding: 65px 0 0 130px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle03:has(.p-mtssTitle03__num) {
    padding: 18px 5px 0 65px;
  }
}
.p-mtssTitle03__wrap {
  position: relative;
}
.p-mtssTitle03__sub, .p-mtssTitle03__sub--blue {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 600;
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  left: 0;
  width: 110px;
  min-height: 125px;
  padding: 74px 10px 22px;
  background-color: #00a63c;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle03__sub, .p-mtssTitle03__sub--blue {
    font-size: 1.2rem;
    line-height: 1.33;
    width: 55px;
    min-height: 62.5px;
    padding: 25px 10px 5px;
  }
}
.p-mtssTitle03__sub--blue {
  background-color: #009bd9;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle03__sub--blue {
    width: 65px;
    padding: 29px 10px 11px;
  }
}
.p-mtssTitle03__num {
  font-size: min(6rem, 5vw);
  font-weight: 600;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle03__num {
    font-size: 3rem;
    line-height: 1.2;
  }
}
.p-mtssTitle04 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.9;
  color: #004082;
  position: relative;
  margin: 20px 0 8px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle04 {
    font-size: 1.2rem;
    line-height: 1.8;
    margin: 3px 0 7px;
  }
}
.p-mtssTitle04::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #004082;
}
.p-mtssTitle04 + p.p-mtssText01, .p-mtssTitle04 + p.p-mtssText01--bold {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle04 + p.p-mtssText01, .p-mtssTitle04 + p.p-mtssText01--bold {
    line-height: 1.66;
  }
}
.p-mtssTitle04:not(:first-of-type) {
  margin: 15px 0 8px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle04:not(:first-of-type) {
    margin: 9px 0 4px;
  }
}
.p-mtssTitle05 {
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.88;
  color: #004082;
  margin: 7px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle05 {
    font-size: 1.2rem;
    line-height: 1.83;
    margin: 2px 0 0;
  }
}
.p-mtssTitle05:not(:first-of-type) {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle05:not(:first-of-type) {
    margin-top: 2px;
  }
}
.p-mtssTitle06 {
  position: relative;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.9;
  color: #00a63c;
  margin: 4px 0 0;
  padding: 0 0 0 30px;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle06 {
    font-size: 1.2rem;
    padding: 0 0 0 10px;
  }
}
.p-mtssTitle06::before {
  content: "";
  position: absolute;
  top: 11px;
  left: 10px;
  width: 15px;
  height: 15px;
  background-color: #00a63c;
}
@media screen and (max-width: 768px) {
  .p-mtssTitle06::before {
    top: 6px;
    left: 0;
    width: 9px;
    height: 9px;
  }
}
.p-mtssText01, .p-mtssText01--bold {
  font-size: 1.8rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .p-mtssText01, .p-mtssText01--bold {
    font-size: 1.2rem;
    line-height: 1.83;
  }
}
.p-mtssText01:not(:first-of-type), .p-mtssText01--bold:not(:first-of-type) {
  margin: 23px 0 0;
}
.p-mtssText01--bold {
  font-weight: bold;
}
.p-mtssText02 {
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1.64;
  margin: -10px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssText02 {
    font-size: 1.3rem;
    line-height: 1.53;
  }
}
.p-mtssText03 {
  text-align: center;
  font-weight: 700;
  font-size: min(3.5rem, 3.9vw);
  line-height: 1.71;
  margin: 70px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssText03 {
    font-size: 1.6rem;
    margin: 47px 0 0;
  }
}
.p-mtssLink {
  font-weight: 600;
  text-decoration: underline;
}
.p-mtssImg, .p-mtssImg--flow02, .p-mtssImg--flow01, .p-mtssImg--problem02, .p-mtssImg--problem01, .p-mtssImg--about01 {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
.p-mtssImg--about01 {
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  .p-mtssImg--about01 {
    padding-top: 5px;
  }
}
.p-mtssImg--problem01 {
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .p-mtssImg--problem01 {
    padding-top: 12px;
  }
}
.p-mtssImg--problem02 {
  padding-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-mtssImg--problem02 {
    padding: 21px 5.5px 0;
  }
}
.p-mtssImg--flow01 {
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .p-mtssImg--flow01 {
    padding-top: 10px;
  }
}
.p-mtssImg--flow02 {
  padding-top: 45px;
}
@media screen and (max-width: 768px) {
  .p-mtssImg--flow02 {
    padding-top: 13px;
  }
}
.p-mtssImg ~ .p-mtssText01, .p-mtssImg--about01 ~ .p-mtssText01, .p-mtssImg--problem01 ~ .p-mtssText01, .p-mtssImg--problem02 ~ .p-mtssText01, .p-mtssImg--flow01 ~ .p-mtssText01, .p-mtssImg--flow02 ~ .p-mtssText01, .p-mtssImg ~ .p-mtssText01--bold, .p-mtssImg--about01 ~ .p-mtssText01--bold, .p-mtssImg--problem01 ~ .p-mtssText01--bold, .p-mtssImg--problem02 ~ .p-mtssText01--bold, .p-mtssImg--flow01 ~ .p-mtssText01--bold, .p-mtssImg--flow02 ~ .p-mtssText01--bold {
  margin: 43px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssImg ~ .p-mtssText01, .p-mtssImg--about01 ~ .p-mtssText01, .p-mtssImg--problem01 ~ .p-mtssText01, .p-mtssImg--problem02 ~ .p-mtssText01, .p-mtssImg--flow01 ~ .p-mtssText01, .p-mtssImg--flow02 ~ .p-mtssText01, .p-mtssImg ~ .p-mtssText01--bold, .p-mtssImg--about01 ~ .p-mtssText01--bold, .p-mtssImg--problem01 ~ .p-mtssText01--bold, .p-mtssImg--problem02 ~ .p-mtssText01--bold, .p-mtssImg--flow01 ~ .p-mtssText01--bold, .p-mtssImg--flow02 ~ .p-mtssText01--bold {
    margin: 17px 0 0;
  }
}
.p-mtssList__item {
  font-size: 1.8rem;
  position: relative;
  padding: 0 0 0 36px;
}
@media screen and (max-width: 768px) {
  .p-mtssList__item {
    font-size: 1.2rem;
    padding: 0 0 0 22px;
  }
}
.p-mtssList__item::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 18px;
}
@media screen and (max-width: 768px) {
  .p-mtssList__item::before {
    left: 10px;
  }
}
.p-mtssList__item:not(:first-of-type) {
  margin-top: 3px;
}
@media screen and (max-width: 768px) {
  .p-mtssList__item:not(:first-of-type) {
    margin-top: 1px;
  }
}
.p-mtssMain {
  position: relative;
}
.p-mtssMain__img {
  width: 100%;
}
.p-mtssMain__text01 {
  font-weight: 700;
  font-size: min(2.6rem, 1.35vw);
  position: absolute;
  top: 19.5%;
  left: 5.7%;
}
@media screen and (max-width: 768px) {
  .p-mtssMain__text01 {
    font-size: 3.08vw;
    top: 7.5%;
    left: 3.7%;
  }
}
.p-mtssMain__text02 {
  text-align: center;
  font-size: min(2.8rem, 1.46vw);
  letter-spacing: 0.18em;
  font-weight: 600;
  color: #004082;
  position: absolute;
  left: 50%;
  bottom: 8.6%;
  width: 100%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  .p-mtssMain__text02 {
    font-size: 3.33vw;
    line-height: 1.57;
    letter-spacing: 0;
    bottom: 5%;
  }
}
.p-mtssMain__title {
  position: absolute;
  z-index: 1;
  top: 28%;
  left: calc(50% + 5px);
  width: 25.36%;
  height: 7.81%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
  .p-mtssMain__title {
    width: 50%;
    top: 32%;
    left: 50%;
  }
}
.p-mtssMenu {
  display: flex;
  justify-content: center;
  margin: 60px 10px;
  gap: 1.35%;
}
@media screen and (max-width: 768px) {
  .p-mtssMenu {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 9px 0;
    margin: 18px 25px 25px;
  }
}
.p-mtssMenu__item {
  width: 100%;
  max-width: 305px;
}
@media screen and (max-width: 768px) {
  .p-mtssMenu__item {
    width: calc(50% - 10px);
    max-width: unset;
  }
}
.p-mtssMenu__link, .p-mtssMenu__link:visited {
  display: block;
  text-align: center;
  font-size: min(2rem, 2vw);
  font-weight: 600;
  border: solid 1px #00a63c;
  width: 100%;
  padding: 22px;
}
@media screen and (max-width: 768px) {
  .p-mtssMenu__link, .p-mtssMenu__link:visited {
    font-size: 1.3rem;
    border-color: #282828;
    padding: 8px 0;
  }
}
.p-mtssMenu__link:hover, .p-mtssMenu__link:visited:hover {
  color: #fff;
  background-color: #00a63c;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .p-mtssMenu__link:hover, .p-mtssMenu__link:visited:hover {
    border-color: #00a63c;
  }
}
.p-mtssStrengths {
  position: relative;
}
.p-mtssStrengths__img {
  display: block;
  margin: 0 auto;
  padding: 0 100px;
}
@media screen and (max-width: 768px) {
  .p-mtssStrengths__img {
    padding: 0;
  }
}
.p-mtssStrengths__illust {
  position: absolute;
  bottom: 36.6%;
  right: -12px;
  right: -1%;
  width: min(227px, 18vw);
}
@media screen and (max-width: 768px) {
  .p-mtssStrengths__illust {
    position: relative;
    bottom: 0;
    right: -55%;
    width: 43.8%;
    margin: 27px 0 -30px;
    transform: translate(-50%, 0);
  }
}
.p-mtssPhoto {
  width: 100%;
}
.p-mtssPhoto__img {
  width: 100%;
  min-height: 551px;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .p-mtssPhoto__img {
    min-height: 200px;
  }
}
.p-mtssGenre {
  padding: 0 15px;
}
.p-mtssGenreList {
  display: flex;
  justify-content: center;
  gap: 0.63%;
  margin: 60px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssGenreList {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px 0;
    margin: 20px 0 0;
  }
}
.p-mtssGenreList__item {
  display: flex;
  flex-direction: column;
  max-width: 330px;
  background-color: #dcdddd;
}
@media screen and (max-width: 768px) {
  .p-mtssGenreList__item {
    width: 49%;
  }
}
.p-mtssGenreHead {
  position: relative;
}
.p-mtssGenreHead__text {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 2.2rem;
  font-weight: 600;
  color: #fff;
  display: block;
  width: 100%;
  padding: 0 0 0 15px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .p-mtssGenreHead__text {
    font-size: 1.17rem;
    line-height: 2;
    padding: 0 0 0 9px;
  }
}
.p-mtssGenreHead__text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 86.37%;
  height: 100%;
  background-image: linear-gradient(90deg, rgba(40, 40, 40, 0.5019607843), rgba(147, 147, 147, 0.5019607843) 72.044%, transparent);
}
@media screen and (max-width: 768px) {
  .p-mtssGenreHead__text::before {
    width: 71.21%;
  }
}
.p-mtssGenreDotList {
  flex-grow: 1;
  min-width: 12.5vw;
  width: fit-content;
  padding: 14px 0;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-mtssGenreDotList {
    min-width: none;
    width: 100%;
    margin: 0;
    padding: 8px 14%;
  }
}
.p-mtssGenreDotList__item {
  position: relative;
  line-height: 1.7;
  padding: 0 0 0 20px;
}
@media screen and (max-width: 768px) {
  .p-mtssGenreDotList__item {
    font-size: 1rem;
    line-height: 1.6;
    padding: 0 0 0 9px;
  }
}
.p-mtssGenreDotList__item::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
.p-mtssCaseBox {
  width: 100%;
  background-color: #e8e8eb;
  margin: 100px 0 0;
  padding: 0 0 70px;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseBox {
    margin: 30px 0 0;
    padding: 0 0 23px;
  }
}
.p-mtssCaseBox__inr {
  max-width: 1430px;
  margin: 0 auto;
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseBox__inr {
    padding: 0 7px;
  }
}
.p-mtssCaseRow01 {
  display: flex;
  justify-content: space-between;
  margin: 43px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow01 {
    flex-direction: column;
    gap: 15px;
    margin: 22px 0 0;
    padding: 0 8px;
  }
}
.p-mtssCaseRow01__textBox {
  width: 66.1%;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow01__textBox {
    width: 100%;
  }
}
.p-mtssCaseRow01__imgBox {
  width: 27.5%;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow01__imgBox {
    width: 100%;
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow01__imgBox .p-mtssImg, .p-mtssCaseRow01__imgBox .p-mtssImg--about01, .p-mtssCaseRow01__imgBox .p-mtssImg--problem01, .p-mtssCaseRow01__imgBox .p-mtssImg--problem02, .p-mtssCaseRow01__imgBox .p-mtssImg--flow01, .p-mtssCaseRow01__imgBox .p-mtssImg--flow02 {
    min-width: 0;
    width: 50%;
  }
}
.p-mtssCaseRow02 {
  display: flex;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow02 {
    flex-direction: column;
  }
}
.p-mtssCaseRow02__item {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .p-mtssCaseRow02__item {
    width: 100%;
  }
}
.p-mtssCaselist01 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 35px 72px;
  margin: 50px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist01 {
    justify-content: space-between;
    gap: 20px 0;
    margin: 22px 3px 0;
  }
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist01__item {
    width: 48.5%;
  }
}
.p-mtssCaselist01__text {
  text-align: center;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.88;
  margin: 13px 0 0;
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist01__text {
    font-size: 1.1rem;
    line-height: 2;
    margin: 0;
  }
}
.p-mtssCaselist02 {
  display: flex;
  justify-content: center;
  gap: 3.8%;
  margin: 8px 0 0;
  padding: 0 23px;
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist02 {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 25px 0;
    margin: 4px 0 0;
  }
}
.p-mtssCaselist02__item {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist02__item {
    width: 46.6%;
  }
}
.p-mtssCaselist02__link {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.p-mtssCaselist02__link:hover {
  opacity: 0.6;
  text-decoration: none;
}
.p-mtssCaselist02__link:hover .p-mtssCaselist02__img {
  opacity: 1;
}
.p-mtssCaselist02__text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: min(2.6rem, 2.5vw);
  line-height: 1.53;
  font-weight: 600;
  color: #fff;
  padding: 22px 0;
  background-color: #004082;
}
@media screen and (max-width: 768px) {
  .p-mtssCaselist02__text {
    font-size: 1.4rem;
    min-height: 67px;
    padding: 11px 0 12px;
  }
}